geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Delos Dai (JIRA)" <>
Subject [jira] Closed: (GERONIMODEVTOOLS-292) manual install of plugin broken
Date Thu, 31 Dec 2009 02:29:29 GMT


Delos Dai closed GERONIMODEVTOOLS-292.

    Resolution: Fixed
      Assignee: Delos Dai  (was: Tim McConnell)

Latest version of eclipse has brought new steps to install GEP. The page has been updated
according to eclipse change. So close it.

> manual install of plugin broken
> -------------------------------
>                 Key: GERONIMODEVTOOLS-292
>                 URL:
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.0.0, 2.0.x
>            Reporter: Ted Kirby
>            Assignee: Delos Dai
>             Fix For: 2.2.0
> Following the steps for #3 manual install from,
> after I install, I define a new server.  When I click the Download and Install button,
> I get this error in the error log:
> Featureorg.apache.geronimo.installableruntime.tomcat.feature 2.0.1cannot be found on
> or a newer version is already installed.
> I think there is a good reason to not install this way, or to make this the install option
of last resort.
> Still, if it's a supported option, it should work.
> Installing this way seems to be automatically choosing a mirror site...
> I think JIRA 237 is suggesting to put an option to use as #3, pushing
this manual option to #4 on the page.

This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

View raw message